{
  "id": 3360539,
  "name": "John F. Steil and Frieda Steil, appellees, v. County of Cook, appellant; Desplaines State Bank, appellee, v. County of Cook, appellant",
  "name_abbreviation": "Steil v. County of Cook",
  "decision_date": "1935-04-01",
  "docket_number": "Gen. No. 37,873; Gen. Nos. 37,874, 37,875",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 498,
    "ocr_confidence": 0.516,
    "sha256": "d83a29ce78bcdf5c6f8f58aad43fc24f78025f8a8d26fa41037b299c3730f519",
    "simhash": "1:6d877fff081d1e21",
    "word_count": 77
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John F. Steil and Frieda Steil, appellees, v. County of Cook, appellant. Desplaines State Bank, appellee, v. County of Cook, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Gerald R. Gorman and Mayer, Meyer, Austrian & Platt, for appellant; Frederic Burnham, Gerald R. Gorman, Frank D. Mayer and Miles G. Seeley, of counsel. Lawlor, Walsh & Bernstein, for appellees; Edwin D. Lawlor, of counsel."
    ],
    "corrections": "",
    "head_matter": "John F. Steil and Frieda Steil, appellees, v. County of Cook, appellant. Desplaines State Bank, appellee, v. County of Cook, appellant.\nGen. No. 37,873.\nGen. Nos. 37,874, 37,875.\nOpinion filed April 1, 1935.\nGerald R. Gorman and Mayer, Meyer, Austrian & Platt, for appellant; Frederic Burnham, Gerald R. Gorman, Frank D. Mayer and Miles G. Seeley, of counsel. Lawlor, Walsh & Bernstein, for appellees; Edwin D. Lawlor, of counsel."
  },
  "file_name": "0637-04",
  "first_page_order": 671,
  "last_page_order": 671
}
